<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_vertical" android:id="@id/img_logo" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" />
    <TextView android:id="@id/tv_tag" android:text="@string/ad_lable_txt" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" style="@style/ad_tag_style_normal" />
</LinearLayout>